{% extends 'base.html.twig' %}

{% block title %}Reservation index{% endblock %}

{% block body %}
    <h1>Reservation index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Tel</th>
                <th>Jour</th>
                <th>NbCouverts</th>
                <th>Moment</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for reservation in reservations %}
            <tr>
                <td>{{ reservation.id }}</td>
                <td>{{ reservation.nom }}</td>
                <td>{{ reservation.tel }}</td>
                <td>{{ reservation.jour ? reservation.jour|date('Y-m-d') : '' }}</td>
                <td>{{ reservation.nbCouverts }}</td>
                <td>{{ reservation.moment }}</td>
                <td>
                    <a href="{{ path('admin_reservation_show', {'id': reservation.id}) }}">show</a>
                    <a href="{{ path('admin_reservation_edit', {'id': reservation.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_reservation_new') }}">Create new</a>
{% endblock %}
